//@line 36 "/builds/slave/comm-191-lnx-ntly/build/suite/locales/en-US/suite-l10n.js"

//@line 38 "/builds/slave/comm-191-lnx-ntly/build/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
